
#drop-region, #result-container, #output-container{
	background-color: #fff;
	border-radius:20px;
	box-shadow:0 0 35px rgba(0,0,0,0.05);
	width:800px;
	padding:40px 40px;
	text-align: center;
	cursor:pointer;
	transition:.3s;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
#result-container, #output-container{
	display:none;
	padding:20px 40px;
	cursor: default;

}
.clickable {
	cursor:pointer;
}

body{
	background: #654ea3;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #eaafc8, #654ea3);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #eaafc8, #654ea3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

#drop-region:hover #result-container:hover #output-container:hover{
	box-shadow:0 0 45px rgba(0,0,0,0.1);
}

.file-view:hover{
	transition:.3s;
	background-color: rgba(100,100,100, 0.3);
}

.file-view a {
	display:block;
	color: rgba(46, 134, 193, 1);
}

.meter { 
	height: 7px;  /* Can be anything */
	position: relative;
	background: #555;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 2px;
	box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	display:inline-block;
	width:200px;
	margin: 10px;
}
.meter > span {
	display: block;
	height: 100%;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	background-color: rgb(43,194,83);
	background-image: linear-gradient(
	  center bottom,
	  rgb(43,194,83) 37%,
	  rgb(84,240,84) 69%
	);
	box-shadow: 
	  inset 0 2px 9px  rgba(255,255,255,0.3),
	  inset 0 -2px 6px rgba(0,0,0,0.4);
	position: relative;
	overflow: hidden;
  }
.file-name {
	width: 400px;
	height:18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display:inline-block;
	text-align: left;
	padding-left: 5px;

}
.file-size {
	display:inline-block;
	padding: 0px 10px;
	width:100px;
}

.file-view{
	display: flex;
	align-items: center;
	background-color: rgba(100,100,100, 0.2);
	border-radius:20px;
	box-shadow:0 0 35px rgba(0,0,0,0.05);
	width:800px;
	margin: 10px 0px 10px -5px;
	padding: 0px 5px;
}

 .orange {
	background-color: #f1a165;
	background-image: linear-gradient(to bottom, #f1a165, #f36d0a);
  }
